Intranet - New - Bug #6086

Media gallery > No department name is displayed if more than 2 departments are added.

03/16/2023 03:10 PM - Shubham J

Status: Closed Start date: 03/16/2023
Priority: Normal Due date:

Assignee: Nilansh chaudhary % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 03/16/2023 03:44 PM - Nilansh chaudhary

Resolve

#2 - 03/28/2023 01:33 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 04/04/2023 10:58 AM - Shubham J

- Status changed from Resolved to Closed
